[Global]
DefaultFont=ＭＳ Ｐゴシック
LICENSE_AGREE_TITLE=使用許諾契約
LICENSE_TITLE=<b>下の使用許諾契約をお読み下さい。全文を読了するには、矢印ボタンや PageDown キー等をご使用ください。</b>
LICENSE_TIP=プリンタ ソフトウェアをインストールするには、この許諾契約の全条項に同意する必要があります。

AGREE_CAPTION=<center>同意する</center>
DISAGREE_CAPTION=<center>同意しない</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>インストール</center>
CANCEL_CAPTION=<center>キャンセル</center>
START_CAPTION=<center>開始</center>

COPY_CAPTION=ファイル %s をコピー

OverwriteFileTitle=ファイルを上書きしますか。
OverwriteFile=このファイルは既に存在します。上書きしますか。

YES=<center>はい</center>
YesToAll=<center>すべてはい</center>
NO=<center>いいえ</center>
NoToAll=<center>すべていいえ</center>
CANCEL=<center>キャンセル</center>

DirBrowse=ディレクトリを選んで下さい。


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=インストールの種類の選択
DIRECTORY_PACKAGE_OPTIONS=パッケージオプション
COPY_PROGRESS_TITLE=コピー...
DIRECTORY_CHOOSE_DESC=セットアップは、このソフトウェアを次のフォルダにインストールします。他のフォルダにインストールするには、""%DIRECTORY_SELECT.BROWSE_BUTTON%"" をクリックして別のフォルダを選択します。
BROWSE_BUTTON=参照...
DIRECTORY_CHOOSE_FOLDER=対象フォルダ
FOLDER_BROWSE_TEXT=インストール先フォルダを選択してください

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=このオプションでは、指定の場所にファイルが保存され、\nインストールソフトウェアが起動します。
INSTALL_DESC=このオプションでは、インストールソフトウェアが起動します。
EXTRACT_INSTALL_RADIO=展開してインストール
INSTALL_RADIO=インストール
EXTRACT_RADIO=展開
EXTRACT_DESC=このオプションを使用すると、指定された場所にファイルが保存されます。
START_CHECKBOX=インストールソフトウェアを開始します。

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=このオプションを使用すると、指定された場所にファイルが保存され、パッケージソフトウェアが開始されます。
INSTALL_DESC=このオプションを使用すると、パッケージソフトウェアが開始されます。
EXTRACT_INSTALL_RADIO=展開と実行
INSTALL_RADIO=インストール
EXTRACT_RADIO=展開
EXTRACT_DESC=このオプションを使用すると、指定された場所にファイルが保存されます。
START_CHECKBOX=パッケージソフトウェアを開始する

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=このオプションでは、指定の場所にファイルが保存され、プリンタの追加ウィザードが<br>起動して、ドライバのインストールとプリンタオブジェクトの作成が実行されます。この<br>オプションは、ネットワーク接続の場合に推奨されます。
INSTALL_DESC=このオプションでは、ドライバはインストールされますが、プリンタオブジェクトは作成<br>されません。このオプションは、USB ポートなどローカル接続の場合に推奨されます。
EXTRACT_INSTALL_RADIO=展開してインストール
INSTALL_RADIO=インストールのみ
DRIVER_INSTALL_TEXT=ドライバのインストールは正常に完了しました。
DRIVER_INSTALL_TITLE=ドライバのインストール
DRIVER_INSTALL_REBOOT_TEXT=ドライバが正常にインストールされました。インストールを完了するには、コンピュータを再起動する必要があります。
DIVER_INSTALL_REBOOT_TITLE=再起動が必要です
DRIVER_INSTALL_FAIL_TEXT=再インストールを試してください。この問題が解決しない場合は、カスタマサポートに問い合わせてください
DRIVER_INSTALL_FAIL_TITLE=インストールに関するエラーが発生しました。
DRIVER_INSTALL_FAIL_REBOOT_TEXT=再起動してから再インストールしてください。この問題が解決しない場合は、カスタマサポートに問い合わせてください
DRIVER_INSTALL_FAIL_REBOOT_TITLE=再起動が必要です。 
EXTRACT_RADIO=展開
EXTRACT_DESC=このオプションを使用すると、指定された場所にファイルが保存されます。 ネットワーク接続の場合、このオプションが推奨されます。
START_CHECKBOX=［プリンタの追加］ウィザードを開始して、ドライバをインストールし、プリンタオブジェクトを追加します。

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=インストールタイプの選択
INSTALL_RADIO_COMMON=ドライバソフトウェアを今すぐ<b>インストール</b>する。
EXTRACT_RADIO_COMMON=指定の場所にソフトウェアのインストーラを<b>展開</b>して保存する。
PKG_BUILDER_RADIO_COMMON=<b>パッケージビルダーツール</b>を使用して、カスタマイズされたインストールパッケージを作成します。
START_CHECK_COMMON=展開後にソフトウェアを開始

